/* Copyright © 2006. NZDH Ltd. All Rights Reserved. */
/* All source code remains the property of NZDH Ltd. */
/* For any questions/comments, please email info@nzdh.co.nz. */

/* START CSS Document */
@import url(accor.css);
@import url(wrap.css);
/* -------------------------------- */
/* Body Tag */
/* -------------------------------- */
.body { text-align: center; background-repeat: repeat; background-image: url("../images/bg.gif"); font-family: Arial, Verdana, sans-serif; font-size: 12px; margin-left: auto; margin-bottom: 0; margin-right: auto; margin-top: 0; color: #57382D; background-color: #ffffff; background-position: center top; }
.site { text-align: center; color: #FFFFFF; background-image: url(../images/bg.gif); font-family: Arial, Verdana, sans-serif; font-size: 14px; text-decoration: underline; margin-left: 0; margin-bottom: 0; margin-right: 0; margin-top: 0; }
A { text-decoration: none; color: #515151; }
A:visited { text-decoration: none; }
A:active { text-decoration: none; color: #ffffff; }
A:hover { text-decoration: underline; }
FORM { margin: 0; display: inline; }
SELECT, INPUT, TEXTAREA { font-size: 11px; color: #333333; }
.main-table { width: 970px; /* copy width to header, main and footer */ margin-left: auto; margin-right: auto; }
/* -------------------------------- */
/* Header */
/* -------------------------------- */
.header { width: auto; text-align: center; padding-top: 0px; margin-left: auto; margin-right: auto; }
.menu-top { width: 970px; color: #FFFFFF; height: 30px; font-size: 12px; font-weight: bold; text-align: center; vertical-align: middle; padding-top: 0px; text-transform: uppercase; }
.header-spacer { background-color: #0C72BA; height: 0px; margin-left: auto; margin-right: auto; }
.subheading2 { font-size: 21px; color: #FF0000; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: center; display: block; height: 10px; padding-bottom: 30px; text-decoration: underline; }
.subheading3 { font-size: 18px; color: #FF0000; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase; text-align: center; display: block; height: 10px; padding-bottom: 30px; }
/* -------------------------------- */
/* Main (area between header and footer) */
/* -------------------------------- */
.main { max-width: 970px; /* minus side-left and side-right*/ text-align: center; margin-left: auto; margin-right: auto; }
.menu-left { width: 95%; padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 0px; text-align: left; background-color: #FFFFFF; vertical-align: top; font-size: 11px; }
.menu-right { width: 95%; padding-top: 10px; padding-bottom: 10px; padding-left: 0px; padding-right: 0px; text-align: left; background-color: #FFFFFF; vertical-align: top; font-size: 12px; }
.menu-top { background-image: url(../images/menuback.jpg); height: 30px; max-width: 970px; text-align: left; vertical-align: middle; margin-left: auto; margin-right: auto; }
.menu-top-site { width: 100%; background-color: #0C72BA; height: 25px; text-align: center; color: #FFFFFF; }
.menu-top-text { text-align: center; color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: 700; text-transform: uppercase; padding-left: 4px; padding-right: 4px; margin-left: 4px; margin-right: 4px;   border-radius: 4px; margin-bottom: 2px }
.but { background-image: url(../images/menuback.jpg); height: 30px; text-align: center; color: #FFF; font-weight: bold; padding-right: 10px; padding-left: 10px; border-radius: 5px 5px 5px 5px; padding-bottom: 5px; padding-top: 5px;}
.space { background-color: #FFFFFF; }
.page { padding-top: 10px; padding-bottom: 30px; padding-left: 10px; padding-right: 10px; text-align: left; vertical-align: top; margin-left: auto; margin-right: auto; }
/* -------------------------------- */
/* Content */
/* -------------------------------- */
H1 { font-size: 18px; color: #2E67B2; font-weight: bold; margin-bottom: 0; margin-top: 0; }
H2 { font-size: 16px; color: #000099; font-weight: bold; margin-bottom: 0; margin-top: 0; }
P { margin-top: 0; }
.heading { font-size: 15px; font-weight: bold; color: #000066; }
.subheading { font-size: 13px; font-weight: bold; color: #515151; }
.text_small { font-size: 12px; color: #515151; }
.error { font-size: 11px; color: #CC0000; }
.success { font-size: 11px; color: #009900; }
/* -------------------------------- */
/* Products */
/* -------------------------------- */
.category { text-align: center; vertical-align: top; padding-bottom: 10px; padding-top: 10px; margin-left: 20px; margin-right: 20px; height: 340px; background-image: url(../images/prodback.jpg); background-repeat: no-repeat; background-position: center; }
.category:hover { background-color: #efefef; }
.categorytext { text-align: center; bottom: auto; margin-left: 30px; margin-right: 30px; }
.product { text-align: center; vertical-align: top; padding-bottom: 10px; padding-top: 10px; padding-left: 20px; padding-right: 20px; height: 340px; background-image: url(../images/prodback.jpg); background-repeat: no-repeat; background-position: center; }
.product:hover { background-color: #efefef; }
.product-image { }
.productinfo-image { }
.productinfo-side { vertical-align: top; text-align: center; padding-top: 10px; padding-left: 10px; padding-right: 10px; width: 130px; height: 210px; background-repeat: no-repeat; font-size: 11px; }
.special { color: #FF0000; }
/* -------------------------------- */
/* Tables */
/* -------------------------------- */
.tableheading { font-weight: bold; height: 25px; background-color: #ffffff; }
.tablerow { padding: 15px; height: 90px; }
.tablerow:hover { padding: 5px; background-color: #efefef; }
.tablebuttons { border-style: solid; border-width: 1px; border-color: #B5B2BD; padding: 7px; }
.form { border-style: solid; border-width: 1px; border-color: #d9dadb; padding: 3px; }
.form td { padding: 3px; }
.box { width: 100%; border-style: solid; border-width: 1px; border-color: #D3DCC5; }
.box-heading { width: 100%; background-color: #d9dadb; font-weight: bold; padding: 7px; }
.box-text { text-align: center; vertical-align: top; padding: 10px; }
/* -------------------------------- */
/* Images/Files */
/* -------------------------------- */
.images-left { width: 200px; text-align: center; }
.images-right { width: 200px; text-align: right; }
.images-top { width: 100%; text-align: center; vertical-align: top; }
.images-bottom { width: 100%; text-align: center; vertical-align: top; }
.images-caption { font-style: italic; font-size: 11px; }
.files-top { width: 100%; text-align: left; }
.files-bottom { width: 100%; text-align: left; }
.files-icon { width: 80px; text-align: center; vertical-align: middle; }
.files-name { font-size: 13px; font-weight: bold; font-style: normal; }
.files-description { font-style: italic; }
/* -------------------------------- */
/* Footer */
/* -------------------------------- */
.footer { width: 970px; background: #FFFFFF; border: 4px; border-width: 1px; border-color: #F78F1E; border-color: #FF9900; text-align: center; padding-top: 0px; padding-bottom: 0px; margin-left: auto; margin-right: auto; font-size: 10px; color: #000066; margin-left: auto; margin-right: auto; }
.footer-spacer { width: 970px; background-image: url(../images/footer.jpg); height: 98px; margin-left: auto; margin-right: auto; }
.footer-text { font-size: 10px; color: #000066; }
/* -------------------------------- */
/* Menu  background-image:url(../images/uploads/m2.jpg); */
/* -------------------------------- 
.menu { width: 100%; border-style: solid; border-width: 1px; border-color: #CCCCCC; margin-bottom: 10px; background-color: #FBFBFB; }
.menu-heading { background-image: url(../images/menuback.jpg); height: 25px; font-weight: bold; color: #ffffff; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align: left; text-decoration: none; padding-left: 3px; text-transform: uppercase; }
.menu-heading-text { font-weight: bold; color: #ffffff; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align: left; text-decoration: none; }
.menu-content { width: 100%; color: #2E2E2E; height: 25px; font-size: 14px; padding-left: 0px; padding-right: 0px; }
.menu-content-text { font-size: 14px; }
.menu ul { margin: 0; padding: 0; list-style-type: none; }
.menu ul li { position: relative; color: #0000A0; }
.menu ul li ul { position: absolute; background-color: #EFEFEF; width: 200px; top: 0; visibility: hidden; }
.menu ul li a { display: block; overflow: auto; text-decoration: none; padding: 1px 5px; line-height: 25px; vertical-align: middle; }
.menu ul li a:hover { background-color: #efefef; }
#menuline { background-image: url(../images/line.gif); height: 1px; line-height: 1px; margin-left: 0; margin-bottom: 3px; padding: 0; list-style-type: none; text-align: left; font-size: 0px; }*/


.menu { width: 100%; border-style: solid; border-width: 1px; border-color: #CCC; margin-bottom: 10px; background-color: #FBFBFB; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px; border-radius: 5px 5px 0 0 }
.menu-heading { background-image: url(../images/menuback.jpg); height: 25px; font-weight: 700; color: #fff; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align: center; text-decoration: none; padding-left: 3px; text-transform: uppercase; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px; border-radius: 5px 5px 0 0 }
.menu-headingtop { background-image: url(../images/menuback.jpg); height: 25px; font-weight: 700; color: #fff; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align: center; text-decoration: none; padding-bottom: 0; text-transform: uppercase; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px; border-radius: 5px 5px 0 0; width: 250px; margin-left: auto; margin-right: auto }
.menu-heading-text { font-weight: 700; color: #fff; font-size: 14px; font-family: Arial, Helvetica, sans-serif; text-align: left; text-decoration: none }
.menu-content { width: 100%; color: #2E2E2E; height: 25px; font-size: 16px; padding-left: 0; padding-right: 0 }
.menu-content-text { font-size: 16px }
.menu ul { margin: 0; padding: 0; list-style-type: none }
.menu ul li { position: relative; color: #0000A0 }
.menu ul li ul { position: absolute; background-color: #FF5000; display: block; width: 200px; top: 0; visibility: hidden; margin-top: -30px; margin-left: -5px; font-weight: bolder; font-family: Arial, Helvetica, sans-serif }
.menu ul li a { display: block; overflow: auto; text-decoration: none; padding: 1px 5px; line-height: 25px; vertical-align: middle }
.menu ul li a:hover { background-color: #efefef }
#menuline { background-image: url(../images/line.gif); height: 1px; line-height: 1px; margin-left: 0; margin-bottom: 3px; padding: 0; list-style-type: none; text-align: left; font-size: 0 }
.suckertreemenu ul { margin: 0; padding: 0; list-style-type: none; z-index: 1 }
.suckertreemenu ul li { display: inline-block; padding-top: 5px; padding-bottom: 0 }
.suckertreemenu ul li a { background-image: url(../images/menuback.jpg); height: 25px; text-align: center; color: #FFF; vertical-align: bottom; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-transform: uppercase; font-weight: 700; padding-top: 5px }
.suckertreemenu ul li ul { background-color:#2E67B2; position: absolute; display: block; visibility: hidden }
.suckertreemenu ul li ul li { display: list-item; float: none }
.suckertreemenu ul li ul li ul { left: 159px; top: 0 }
.suckertreemenu ul li ul li a { display: block; width: 200px; text-align: left; padding-left: 5px; color: #fff; vertical-align: middle; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-transform: uppercase; font-weight: 700; height: 20px; padding-top: 5; padding-bottom: 0; background-color: #FFFFFF }
.suckertreemenu ul li a:hover { background-color: #000; color: #fff }
/*Background image for top level menu list links*/
.suckertreemenu .mainfoldericon { background: #FFF url(../images/arrow-down.gif) no-repeat center right }
* html p#iepara { padding-top: 1em }
* html .suckertreemenu ul li { float: left; height: 1% }
* html .suckertreemenu ul li a { height: 1% }
* html .suckertreemenu ul li ul li { float: left }
.suckertreemenu li:hover ul { visibility: visible }
/* End
*/
.suckertreemenu li:hover ul { visibility: visible }
.show { display: none !important; }
// desktop only @media (min-width: 650px) {
 .hidden-desktop {
display: inherit !important;
}
 .container-iframe {
top: 0;
left: 0;
width: 100%;
min-height:1100px;
position: absolute;
}
/* END CSS Document */
